body {
	font-family:'Open Sans', sans-serif;
	letter-spacing:-0.25px;	
	color:#4c4c4c;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:300;
}
header {
	text-shadow:0 0 15px rgba(38,50,56,0.90);
}
header:after {
	content:'';
	position:absolute;
	left:0;top:0;
	width:100%;height:100%;
	z-index:-1;background-color:rgba(38,50,56,0.4);
}
.display-4 {
    font-size: 3.5em;
    font-weight: 300;
    line-height: 1.2;
}
.slowAnimate {
	-webkit-transition:all .3s ease-in-out 0s;
	-moz-transition:all .3s ease-in-out 0s;
	-ms-transition:all .3s ease-in-out 0s;
	transition:all .3s ease-in-out 0s;
}
.lightgrey-bg {
	background-color:#FAFAFA;
}
.text-white {
	color:#fff;
}
.relative {
	position:relative;
}
.lineheight {
	line-height:1.6em;	
}
.mt-0 {
	margin-top:0;
}
.mb-2 {
	margin-bottom:25px;
}
.mb-5 {
	margin-bottom:50px;
}
.row-margin {
	margin:0;	
}
.no-pad {
	padding-left:0;
	padding-right:0;
}
.btn-shadow {
	box-shadow:0 0 10px 5px rgba(0,0,0,0.05);
}
.btn-dark {
	background-color:#202020;color:#fff;
}
.btn-dark:hover {
	background-color:#000;color:#fff;text-decoration: none;
}
.universalMargin {
	margin-top:50px;
	margin-bottom:50px;
}
.header-container-mt-mb {
	margin-top:15rem;
	margin-bottom:15rem;
}
.header-container-mt-mb a {
	margin-top:2em;
}
.header-title {
	color:#fff;
}
.header-subtitle {
	font-size:16px;
}
.navbar-brand {
	padding:25px;	
}
ul.navHeaderTrans li a {
	color:#fff;	
	border-bottom:3px solid transparent;
	-webkit-transition:border-color 0.3s ease-in-out 0s;
	-moz-transition:border-color 0.3s ease-in-out 0s;
	-ms-transition:border-color 0.3s ease-in-out 0s;
	transition:border-color 0.3s ease-in-out 0s;
}
ul.navHeaderTrans li a:hover {
	background:none !important;	
	border-bottom:3px solid #f44742;
	-webkit-transition:border-color 0.3s ease-in-out 0s;
	-moz-transition:border-color 0.3s ease-in-out 0s;
	-ms-transition:border-color 0.3s ease-in-out 0s;
	transition:border-color 0.3s ease-in-out 0s;
}
.activeOrange {
	border-bottom:3px solid #f44742 !important;
}
.navbar-nav>li>a {
	padding-top:25px;	
}
.uniPadPanel {
	padding-top:75px;
	padding-bottom:75px;		
}
.uniPadTopPanel {
	padding-top:3.55em;		
}
.mapsCustom {
	margin-top:35px;
	margin-bottom:-5px;	
}
.altPanel {
	background:#f3eee7;
}
.headerInformation {
	margin-top:10em;	
	/*margin-bottom:10em;*/
}

.subFooter {
	background:#fff;
	padding-top:10px;
	padding-bottom:10px;	
}
.subFooter img {
	position:relative;
	top:1px;
}
.subFooter span {
	position:relative;
	top:2px;	
}
::selection {
	background-color:rgba(0,0,0,0.65);
	color:#eee;	
}
.icon-bar
{
    display:block;
    width:22px;
    height:2px;
    border-radius:1px;
    border:1px solid #fff;
}
.fixedRightPanel {
	position:fixed;
	right:-15%;
	top:0;
	width:15%;
	height:100%;
	background-color:rgba(0,0,0,0.90);
	z-index:20;
	-webkit-transition:all 0.5s ease-in-out 0s;	
	-moz-transition:all 0.5s ease-in-out 0s;	
	-ms-transition:all 0.5s ease-in-out 0s;	
	transition:all 0.5s ease-in-out 0s;	
}
.activeRightPanel {
	right:0%;
	-webkit-transition:all 0.5s ease-in-out 0s;	
	-moz-transition:all 0.5s ease-in-out 0s;	
	-ms-transition:all 0.5s ease-in-out 0s;	
	transition:all 0.5s ease-in-out 0s;		
}
.fixedRightPanel h4 {
	color:#fff;	
	margin-top:25px;
}
.fixedRightPanel span {
	padding-right:15px;	
}
.closeBtnCol {
	color:#fff;	
}
.closeBtnCol:hover {
	color:#f44742;	
}
.fixedRightPanel ul {
	list-style:none;
	margin-left:0;
	padding-left:0;	
}
.fixedRightPanel ul li {
	border-bottom:1px solid #303030;	
}
.fixedRightPanel ul li a {
	color:#999;
	-webkit-transition:all 0.3s ease-in-out 0s;	
	-moz-transition:all 0.3s ease-in-out 0s;	
	-ms-transition:all 0.3s ease-in-out 0s;	
	transition:all 0.3s ease-in-out 0s;
	display:block;	
	padding-top:10px;
	padding-bottom:10px;	
}
.fixedRightPanel ul li a:hover {
	color:#f44742;
	text-decoration:none;
	padding-left:5px;
	-webkit-transition:all 0.3s ease-in-out 0s;	
	-moz-transition:all 0.3s ease-in-out 0s;	
	-ms-transition:all 0.3s ease-in-out 0s;	
	transition:all 0.3s ease-in-out 0s;		
}
.percentageStats {
	margin-top:25px;	
}
.percentageStats p {
	margin-bottom:0;
	font-weight:600;
	font-size:16px;
	margin-top:25px;	
}
.mainContentPanelSub {
	margin-top:48px;
	margin-bottom:0;	
}
.toopDiffPanel {
	margin-top:50px;	
}
.toopDiffIcons {
	font-size:36px;
	color:#f3d5ae;
	float:left;	
}
.toopDiffPanel h4 {
	margin-top:0;	
	font-size:16px;
	font-weight:600;
	margin-left:50px;
}
.toopDiffPanel p {
	margin-left:50px;
	margin-bottom:0;	
}
.fcCustom {
	background-color:transparent;
	border:2px solid #e3cfb4;	
	box-shadow:none;
}
/* Header list styles */
.ta-header-container {
	border-radius:8px;border:1px solid #ececec;
	display:flex;
}
.ta-header-container div:after {
	content:'';
	position:absolute;
	right:0;top:0;
	height:100%;
	width:1px;
	background-color:#ececec;
}
.ta-header-container div:last-child:after {
	display:none;
}
.ta-header-inner {
	padding:3rem;
	overflow:hidden;
}
.ta-header-inner h4 {
	margin-top:0;
	margin-bottom:15px;
}
.ta-header-list ul {
	list-style:none;
	margin:0 0 0 25px;
	padding:0;
}
.ta-header-list li {
	margin-bottom:10px;
}
.ta-header-list li:last-child {
	margin-bottom:0;
}
.ta-header-list li:before {
	content:'\f00c';
	font-family:'Font Awesome 5 Pro';
	position:absolute;
	left:30px;
	color:#00CC6A;font-weight:300;
}
.btn-header-cta {
	border-top-left-radius:25px;border-top-right-radius:25px;
	border-bottom-left-radius:25px;border-bottom-right-radius:25px;
	padding:11px 25px;
}
/* End Header list styles */
/* Form styles */
.ta-form-group {
	margin-bottom:4rem;
}
.ta-form-input {
	height:44px;
	padding:6px 20px;
	border-top-left-radius:22px;border-top-right-radius:22px;
	border-bottom-left-radius:22px;border-bottom-right-radius:22px;
}
.form-text-danger {
	color:#a94442 !important;
}
.fa-form-control-feedback {
	position:absolute;
	top: 38px;right: 35px;
    font-size: 16px;color:#3c763d;
}	
/* End Form styles */
/* Footer */

footer {

	background-color:#202020;

}

footer, .toop-nav-container {

	padding:20px;

}

footer a, .toop-nav-container a {

	color:inherit;transition:all 0.3s ease-in-out 0s;

}

footer a:hover, .toop-nav-container a:hover {

	color:#fff;transition:all 0.3s ease-in-out 0s;

	text-decoration:none;

}

footer h6, .toop-nav-container h6 {

	padding:20px 0;margin-bottom:0;font-weight:700;

}

footer ul, .toop-nav-container ul {

	list-style:none;

	padding:0;margin:0;

}

footer ul li a, .toop-nav-container ul li a {

	display:block;

	padding:10px 0;

}

.toop-footer-bottom {

	margin-top:40px;

}

.toop-footer-tcp {

	margin-bottom:40px;

}

.toop-footer-tcp a {

	margin-left:10px;margin-right:10px;

}

.toop-footer-tcp p {

	margin-bottom:0;color:#BDBDBD;font-size:12px;

}

.toop-footer-social a {

	color:inherit;font-size:16px;

	display:inline-block;margin-left:15px;margin-right:15px;

}

/* End Footer */
@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		top:12px;
    }
	.navbar-toggle .icon-bar {
		transition: all 0.2s;
	}
	.navbar-toggle .top-bar {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		transform-origin: 10% 10%;
	}
	.navbar-toggle .middle-bar {
		opacity: 0;
	}
	.navbar-toggle .bottom-bar {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		transform-origin: 10% 90%;
	}
	.navbar-toggle.collapsed .top-bar {
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
	}
	.navbar-toggle.collapsed .middle-bar {
		opacity: 1;
	}
	.navbar-toggle.collapsed .bottom-bar {
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		transform: rotate(0);
	}
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: none;
		position: fixed;
		background-color: rgba(0,0,0,0.85);
		left: 0;
		top: 0;
		width: 75%;
		height: 100% !important;
		z-index:10;
		padding-left:15px;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
		height:100% !important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		margin-left:15px;
    }
    .collapse.in{
        display:block !important;
    }
   .navbar-nav .open .dropdown-menu {
       position: static;
       float: none;
       width: auto;
       margin-top: 0;
       background-color: transparent;
       border: 0;
       -webkit-box-shadow: none;
       box-shadow: none;
    }
	.headerInformation {
		margin-top:5em;	
		margin-bottom:5em;
	}
	.headerInformation img {
		width:150px;	
	}
}

@keyframes mymove
{ from {top:25px; opacity: 0;}
to {top:0px; opacity: 1}
}

@-webkit-keyframes mymove /* Safari and Chrome */
{
from {top:25px; opacity: 0;}
to {top:0px; opacity: 1;}
}

.fade-in {
	animation:mymove 3s ease-out forwards;
	animation-iteration-count:1;
	
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
/* Safari and Chrome */
	-webkit-animation:mymove 1s;
	-webkit-animation-iteration-count:1;
}
@media screen and (max-width:767px) {
	.ta-header-container {
		flex-direction: column;
		margin-left:15px;margin-right:15px;
	}
	.ta-header-container div:after {
		content:'';
		position:absolute;
		top:auto;bottom:0;
		height:1px;
		width:100%;
		background-color:#ececec;
	}
	.ta-header-container div:last-child:after {
		display:none;
	}
	.header-container-mt-mb {
		margin-top:8rem;
		margin-bottom:10rem
	}
}